_GntWidget Struct Reference

## Data Fields

GntBindable | inherit
GntWidget * | parent
GntWidgetPriv | priv
WINDOW * | window
void(* | gnt_reserved1 )(void)
void(* | gnt_reserved2 )(void)
void(* | gnt_reserved3 )(void)
void(* | gnt_reserved4 )(void)

## Detailed Description

Definition at line 98 of file gntwidget.h.

The documentation for this struct was generated from the following file:

- gntwidget.h